> 커뮤니티 > 프로그램질문
프로그램질문

인테리어 관련 프로그램(캐드, 맥스, 포토샵, 래빗)에 관한 질문을 올리고 답변이나 도움을 받을 수 있는 게시판입니다. 

리습 부탁드립니다...

명령어는 TE로 부탁드립니다
명령어치면 이 글자가 바로한번에 나왔으면 합니다 (빨간색으로...)
부탁드립니다...

1 Comments
1 쇼핑맨 06.11 14:42  

emoticon

이런건 command 명령어만 알고,
약간의 리습 지식만 있으면, 쉽게 작성 가능합니다.


 (defun c:te (/ osmo pt col)
  (setvar "cmdecho" 0)
  (defun *error* (s)
       (if osmo (setvar "osmode" osmo))
   )  
  (setq osmo (getvar "osmode"))
  (setq pt (getpoint "\nText 삽입 Point:"))
  (setq col (getvar "cecolor"))
  (setvar "cecolor" "1")
  (setvar "osmode" 0) 
 
  (command "text" pt "" "" "P=")
  (command "text" "" "M=SS40")
  (command "text" "" "T=2")
  (command "text" "" "Q=1")
  (command "text" "" "D=L") 
  (command "text" "" "R=") 
 
  (setvar "osmode" osmo) 
  (setvar "cecolor" col)
  (princ)
)





;;

제목
Category
State
  • 현재 접속자 34 명
  • 오늘 방문자 494 명
  • 어제 방문자 1,688 명
  • 최대 방문자 3,310 명
  • 전체 방문자 1,154,520 명
  • 전체 게시물 88,739 개
  • 전체 댓글수 11,913 개
  • 전체 회원수 20,771 명
Facebook Twitter GooglePlus KakaoStory NaverBand